## festvox-suopuhe-lj 1.0g-20051204

=== debian/changelog ===
festvox-suopuhe-lj (1.0g-20051204-5) unstable; urgency=medium

  * Adopt by the Debian TTS team (Closes: #474018)
  * Convert to format 3.0 (quilt)
  * Use short-hand dh
  * Add homepage and watch file again with info
  * Bump standards to 4.1.2
  * Debhelper compatibility level set to 10.
  * Convert priority to optional
  * Add Vcs-fields in d/control

 -- Paul Gevers <elbrus@debian.org>  Sun, 10 Dec 2017 22:07:02 +0100

festvox-suopuhe-lj (1.0g-20051204-4) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.5.
  * Debhelper compatibility level set to 9.
  * Add dependency on ${misc:Depends}.
  * Add build-{arch,indep} to debian/rules.
  * Remove Homepage field and debian/watch file. The original website does not
    host festvox-suopuhe-lj any longer.

 -- Emanuele Rocca <ema@debian.org>  Mon, 13 Jan 2014 21:03:21 +0100

festvox-suopuhe-lj (1.0g-20051204-3) unstable; urgency=low

  * Change the maintainer email address.
  * Migrate patch handling from dpatch to quilt.
    + add debian/README.source as per policy.
  * debian/patches/fix-text2wave: make text2wave work with the Finnish
    voices. (Closes: #495114) 
  * Improve README.Debian a bit. (Closes: #495123)
  * Properly compress the recoded README.lj. 
  * Add a Homepage control field.
  * Include license information on the Debian packaging.
  * Add debian/watch.
  * Upgrade to Standards-Version 3.8.1.

 -- Niko Tyni <ntyni@debian.org>  Wed, 18 Mar 2009 23:10:59 +0200

festvox-suopuhe-lj (1.0g-20051204-2) unstable; urgency=low

  * debian/patches:
    + 10funcname.dpatch: actually define 'suo_fi_lj_diphone function as it was intended.
    + 30sync-damaged-env.dpatch: fix SIOD ERROR messages when invoking
      'festival --tts'. (Closes: #432019)
  * Recode the upstream README.lj file from ISO-8859-1 to UTF-8. (see #426287)
  * Recommend the festvox-suopuhe-mv package, as the 'male1 and 'female1
    functions only get defined when it is installed.
  * README.Debian now describes basic usage of the voices. (Closes: #426287)
  * Upgrade to debhelper compatibility level 5.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Version the build-dependency on dpatch, for dpatch-run.

 -- Niko Tyni <ntyni@iki.fi>  Fri,  6 Jul 2007 22:12:12 +0300

festvox-suopuhe-lj (1.0g-20051204-1) unstable; urgency=low

  * Initial Release. (Closes: #341964)
  * Fixed FSF address in debian/copyright.

 -- Niko Tyni <ntyni@iki.fi>  Sun,  4 Dec 2005 13:34:26 +0000
