=== debian/control ===
Source: festvox-suopuhe-lj
Section: sound
Priority: optional
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders:
 Paul Gevers <elbrus@debian.org>,
Standards-Version: 4.1.2
Homepage: http://www.ling.helsinki.fi/suopuhe/
Build-Depends:
 debhelper (>= 10~),
Vcs-Git: https://git.dgit.debian.org/festvox-suopuhe-lj
Vcs-Browser: https://browse.dgit.debian.org/festvox-suopuhe-lj.git/

Package: festvox-suopuhe-lj
Architecture: all
Depends:
 festival,
 festvox-suopuhe-common,
 ${misc:Depends},
Recommends:
 festvox-suopuhe-mv,
Provides:
 festival-voice,
Description: Finnish female speaker for Festival
 This is a Finnish female speaker for the Festival speech synthesis
 system. It was developed as part of the Suopuhe project at
 the universities of Helsinki and Joensuu.

Package: festvox-suopuhe-common
Depends:
 ${misc:Depends},
 ${perl:Depends},
Architecture: all
Description: Common files for Festival Finnish speakers
 This package contains the common files between the two Finnish
 Festival speech synthesis speakers, festvox-suopuhe-mv and
 festvox-suopuhe-lj.
