=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

README=lib/voices/finnish/suo_fi_lj_diphone/README.lj

%:
	dh ${@}

override_dh_auto_clean:
	if [ -f $(README).org ] ; then mv $(README).org $(README) ; fi
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	# recode the upstream README into UTF-8
	if [ ! -f $(README).org ] ; then cp -p $(README) $(README).org ; fi
	iconv -f ISO-8859-1 -t UTF-8 $(README).org -o $(README)
